.mt-logoscroller {
	position: relative; 
	overflow: hidden; 
} 
.mt_productscroller{position:relative;display:block; clear: both; width: 100%;}
.mt-logo-scroller { display:block; overflow: hidden;padding:5px 0; margin: 0 30px; position: relative;width: 100%;}
.mt-logo-scroller > ul {display:block;}
.mt-logo-scroller > ul > li{padding:0;overflow:visible !important;}
.mt-logo-scroller > ul > li.loading {background:url(../images/loading.png) no-repeat center;}
.mt-logo-scroller div.catpanel  {display:block; text-align: center; visibility: hidden; opacity: 0;}
.mt-logo-scroller div.catpanel > div {display:block;margin:0 5px; text-align: center; position: relative;}
.mt-logo-scroller div.catpanel > div > a{display:block;}
.mt-logo-scroller div.catpanel > div > a.img{padding: 5px;border:1px solid #ddd;box-shadow: 0 0 5px #ccc;display: table; margin:auto;}
.mt-logo-scroller div.catpanel > div > span.img{padding: 5px;border:1px solid #ddd;box-shadow: 0 0 5px #ccc; display: table; margin:auto;}
.mt-logo-scroller div.catpanel > div > a.img:hover{opacity:0.9; border: 1px solid #b7b7b7;}
.mt-logo-scroller div.catpanel > div > span.img:hover{opacity:0.9; border: 1px solid #b7b7b7;}
.mt-logo-scroller div.catpanel > div > a.title{margin:10px 0; font-size:120%;font-family:Tahoma;}
.mt-logo-scroller div.catpanel > div.block p {margin: 0;}
 